@charset "UTF-8";
/*医生头像加介绍*/
/*热点新闻及视频*/
/*面包屑导航*/
/*健康资讯列表*/
/*分页器*/
/*经典问答*/
/*段落*/
.doctor-info-item {
  display: inline-block;
  margin: 25px 0;
  overflow: hidden;
  padding: 15px 10px 18px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  background: #ffffff;
  border: 1px solid #e7e7e7;
  font-size: 12px;
  color: #666;
}

.doctor-info-item .avatar-wrap {
  float: left;
  text-align: center;
  margin-right: 7px;
  overflow: hidden;
}

.doctor-info-item .avatar-wrap a {
  display: block;
  height: 79px;
  width: 79px;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  border: 1px solid #e5f3fe;
  border-radius: 100%;
  margin-bottom: 9px;
  overflow: hidden;
}

.doctor-info-item .avatar-wrap img {
  display: block;
  height: 79px;
  width: 79px;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  border: 0;
}

.doctor-info-item .avatar-wrap .available,
.doctor-info-item .avatar-wrap .unavailable {
  display: inline-block;
  color: #fff;
  background-color: #ff6134;
  padding: 4px 5px;
}

.doctor-info-item .detail {
  overflow: hidden;
  padding-top: 5px;
}

.doctor-info-item .name {
  color: #37cf6b;
}

.doctor-info-item .name-wrap {
  display: inline-block;
  line-height: 16px;
  height: 16px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #323232;
  max-width: 100%;
  font-size: 14px;
}

.doctor-info-item a:hover {
  text-decoration: underline;
  color: #37cf6b;
}

.doctor-info-item .hospital,
.doctor-info-item .half-item {
  display: inline-block;
  line-height: 14px;
  height: 14px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 100%;
}

.doctor-info-item .des-item {
  overflow: hidden;
  margin-bottom: 7px;
}

.doctor-info-item .half-item {
  width: 50%;
  max-width: 120px;
  float: left;
}

.doctor-info-item .half-item i {
  color: #ff6134;
  font-style: normal;
}

.doctor-info-item .half-item .color-black {
  color: #323232;
}

.doctor-info-item .des {
  line-height: 20px;
  height: 40px;
  padding-top: 5px;
  overflow: hidden;
  border-top: 1px solid #e7e7e7;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.doctor-info-item .doctor-reason em {
  font-style: normal;
  color: #ff6134;
}

.hot-qa-item {
  position: relative;
  display: block;
  overflow: hidden;
  margin-bottom: 35px;
}

.hot-qa-item.first {
  border: 0;
}

.hot-qa-item .title {
  font-size: 16px;
  height: 20px;
  line-height: 20px;
  margin-bottom: 10px;
  font-weight: bold;
  color: #323232;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.hot-qa-item .title a {
  max-width: 500px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
}

.hot-qa-item .title a:hover {
  color: #37cf6b;
  text-decoration: underline;
}

.hot-qa-item .date {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 14px;
  color: #999;
  font-weight: normal;
  line-height: 20px;
  height: 20px;
  max-width: 150px;
  overflow: hidden;
}

.hot-qa-item .qa-item {
  height: 22px;
  line-height: 22px;
  margin-bottom: 8px;
  width: 465px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #323232;
}

.hot-qa-item .ask-tag {
  display: inline-block;
  color: #fff;
  font-size: 12px;
  height: 20px;
  width: 20px;
  text-align: center;
  line-height: 20px;
  -webkit-border-radius: 2px;
          border-radius: 2px;
  font-style: normal;
  background-color: #37cf6b;
  margin-right: 5px;
}

.hot-qa-item .answer-tag {
  background-color: #f6a623;
}

.hot-qa-item .qa-item-ask a {
  color: #000;
  font-weight: bold;
}

.hot-qa-item .qa-item-ask a:hover {
  color: #37cf6b;
}

.hot-qa-item .excellent-tag-label {
  color: #FFA800;
  font-size: 12px;
  padding: 0 6px;
  border: 1px solid #FFA800;
  -webkit-border-radius: 40px;
          border-radius: 40px;
  height: 19px;
  line-height: 19px;
}

.hot-qa-item .qa-item-doctor {
  text-indent: 30px;
}

.hot-qa-item .qa-item-doctor em {
  color: #000;
  font-style: normal;
  margin-right: 10px;
}

.hot-qa-item .qa-item-answer {
  color: #666;
}

.health-news-list {
  margin-top: 19px;
  margin-bottom: 20px;
}

.health-news-list li {
  overflow: hidden;
  padding-bottom: 26px;
}

.health-news-list .info-pic-wrap {
  display: inline-block;
  float: left;
  width: 132px;
  height: 110px;
  overflow: hidden;
  margin-right: 15px;
}

.health-news-list img {
  height: 100%;
  width: 100%;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.health-news-list img:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
   -ms-transform: scale(1.05);
       transform: scale(1.05);
}

.health-news-list .detail {
  overflow: hidden;
}

.health-news-list .detail h3,
.health-news-list .detail .title {
  display: inline-block;
  font-size: 20px;
  color: #323232;
  margin-bottom: 15px;
  height: 22px;
  line-height: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}

.health-news-list .detail p {
  margin-bottom: 13px;
  font-size: 14px;
  color: #999;
  height: 44px;
  line-height: 22px;
  overflow: hidden;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.health-news-list .detail .date {
  font-size: 14px;
  color: #999;
  height: 22px;
  line-height: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-right: 10px;
}

.health-news-list .detail .channel {
  font-size: 14px;
  color: #999;
}

.health-news-list .detail a:hover {
  color: #37cf6b;
  text-decoration: underline;
}

.health-news-list .detail {
  border-bottom: 1px dashed #eee;
  height: 130px;
}

.health-news-list .last .detail {
  border-bottom: 0;
}

.tab-type-two {
  overflow: hidden;
  height: 37px;
  border-bottom: 1px solid #e7e7e7;
}

.tab-type-two .tab-item {
  display: inline-block;
  height: 35px;
  line-height: 35px;
  margin-right: 38px;
  cursor: default;
  color: #666;
  font-size: 14px;
  cursor: pointer;
}

.tab-type-two .tab-item:hover {
  color: #37cf6b;
}

.tab-type-two .tab-item.cur {
  border-bottom: 2px solid #37cf6b;
}

.paragraph {
  line-height: 30px;
  font-size: 14px;
  margin-bottom: 10px;
  text-align: right;
  color: #666;
}

.paragraph .title {
  text-align: left;
  color: #323232;
}

.paragraph .detail {
  text-align: left;
  overflow: hidden;
}

.paragraph.show-more .detail {
  height: auto;
  display: block;
}

.paragraph .more-btn {
  display: none;
}

.paragraph .more-btn.show {
  display: block;
}

.paragraph .icon-arrow {
  display: inline-block;
  width: 8px;
  height: 0px;
  margin: 0 auto 7px;
  border-bottom: 1px solid #37cf6b;
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transform-origin: left;
     -moz-transform-origin: left;
      -ms-transform-origin: left;
          transform-origin: left;
  margin-left: 5px;
}

.paragraph .icon-arrow:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  border-top: 1px solid #37cf6b;
  position: absolute;
  right: -3px;
  top: -4px;
  -webkit-transform: rotate(90deg);
     -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-transform-origin: bottom;
     -moz-transform-origin: bottom;
      -ms-transform-origin: bottom;
          transform-origin: bottom;
}

.paragraph .arrow-down {
  margin: 0 0 2px 5px;
  -webkit-transform: rotate(-45deg);
     -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transform-origin: left;
     -moz-transform-origin: left;
      -ms-transform-origin: left;
          transform-origin: left;
}

.paragraph .arrow-down:after {
  right: 0px;
  top: 0px;
  -webkit-transform: rotate(-90deg);
     -moz-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-transform-origin: right;
     -moz-transform-origin: right;
      -ms-transform-origin: right;
          transform-origin: right;
}

.paragraph .more-btn-inner {
  display: inline-block;
  position: relative;
  color: #37cf6b;
  cursor: pointer;
  width: 58px;
  height: 22px;
  line-height: 22px;
  text-align: center;
  background: #ddffe9;
  border: 1px solid #a0ffc1;
  -webkit-border-radius: 100px;
          border-radius: 100px;
  font-size: 12px;
}

.paragraph .hide {
  display: none;
}

.title-wrap {
  position: relative;
  border-left: 5px solid #37cf6b;
  background-color: #fff;
  margin: 25px 0;
  height: 22px;
  line-height: 22px;
}

.title-wrap:before {
  content: '';
  display: inline-block;
  border-top: 1px solid #e7e7e7;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
}

.title-wrap .title {
  position: relative;
  display: inline-block;
  color: #323232;
  font-size: 20px;
  max-width: 500px;
  height: 20px;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: normal;
  background-color: #fff;
  padding-right: 10px;
  padding-left: 7px;
}

.title-wrap .sub-title {
  color: #666;
}

.title-wrap .more {
  background-color: #fff;
  color: #999;
  font-size: 12px;
  position: absolute;
  padding-left: 10px;
  right: 0;
}

.hide {
  display: none !important;
}

.disease-title, .hospital-title {
  margin-bottom: 20px;
  margin-top: 25px;
  display: block;
  font-size: 24px;
  height: 24px;
  overflow: hidden;
  font-weight: bold;
  color: #323232;
}

.hospital-title {
  border-bottom: 1px solid #e7e7e7;
  padding-bottom: 10px;
}

.tab-type-two .tab-item {
  padding: 0 5px;
  color: #000;
}

.slider-wrap {
  margin-top: 15px;
}

.doctor-list {
  overflow: hidden;
}

.doctor-list .doctor-info-item {
  width: 319px;
  float: left;
  margin: 0 10px 10px 0;
}

.doctor-list .odd {
  margin-right: 0;
}

.disease-detail .s-hl {
  color: red;
}

.disease-detail .doctor-list {
  overflow: hidden;
}

.disease-detail .doctor-list .doctor-info-item {
  width: 470px;
  float: left;
  margin: 0 20px 20px 0;
}

.disease-detail .doctor-list .odd {
  margin-right: 0;
}

.line-clamp-3 .detail {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  height: 90px;
  overflow: hidden;
}

.show-more .detail {
  height: auto;
}

.slider-wrap {
  min-height: 120px;
}

.no-info-wrap {
  position: relative;
  min-height: 200px;
}

.hospital-description {
  font-size: 16px;
  line-height: 28px;
  height: 60px;
  overflow: hidden;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  color: #666;
}

.hospital-bottom {
  font-size: 16px;
  line-height: 28px;
  overflow: hidden;
  padding-bottom: 25px;
  border-bottom: 2px solid #37cf6b;
}

.high-light {
  color: #37cf6b;
}

.more-link {
  color: #37cf6b;
  float: right;
}

.more-link:hover {
  text-decoration: underline;
}

.synonym-card {
  background-color: #fbfbfb;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
  color: #666;
  margin: 25px auto;
  padding-left: 12px;
  font-size: 16px;
}

.synonym-card .search_key {
  color: #37cf6b;
}

/*疾病主页样式*/
.left-container {
  width: 650px;
  float: left;
}

.right-siderbar {
  width: 200px;
  position: fixed;
}

.right-siderbar-wrap {
  position: relative;
  float: left;
  margin-top: 48px;
  margin-left: 60px;
}

.right-siderbar-wrap .siderbar {
  position: relative;
  float: left;
  border-left: 2px solid #e7e7e7;
  height: 334px;
}

.right-siderbar-wrap .siderbar:before, .right-siderbar-wrap .siderbar:after {
  content: '';
  display: inline-block;
  position: absolute;
  top: -6px;
  left: -6px;
  background: #ffffff;
  border: 2px solid #e7e7e7;
  width: 6px;
  height: 6px;
  -webkit-border-radius: 100%;
          border-radius: 100%;
}

.right-siderbar-wrap .siderbar:after {
  top: auto;
  bottom: -6px;
}

.right-siderbar-wrap .nav-item {
  padding-left: 20px;
  margin-top: 20px;
  position: relative;
}

.right-siderbar-wrap .nav-item a {
  color: #666;
}

.right-siderbar-wrap .nav-item:before {
  content: '';
  display: inline-block;
  position: absolute;
  left: -6px;
  top: 1px;
  background: #e7e7e7;
  border: 2px solid #ffffff;
  width: 6px;
  height: 6px;
  -webkit-border-radius: 100%;
          border-radius: 100%;
}

.right-siderbar-wrap .nav-item.cur a,
.right-siderbar-wrap .nav-item:hover a {
  color: #37cf6b;
}

.right-siderbar-wrap .nav-item.cur:before,
.right-siderbar-wrap .nav-item:hover:before {
  background: #37cf6b;
}

/*药品不推荐样式*/
.drug-deprecated {
  margin: 20px 0;
  font-family: PingFangSC-Regular;
  font-size: 14px;
  color: #666666;
  letter-spacing: -0.24px;
  line-height: 14px;
}

.drug-deprecated span {
  display: inline-block;
}

.drug-deprecated span.percentage {
  margin: 0 16px 0 34px;
  width: 235px;
  height: 15px;
  background: #39D167;
  vertical-align: bottom;
}
